<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">iDGn8jIIBjcAxT3oFu98Wt+/iN3ncid8uX5IEYVW338=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgv5rhjzoavW63KZGUhpM8aqnG/Tsl5M5aRg5nRMTFS8ShRANCAAQmP964DtmCjmN0vEL5ljSGhs+ez9Y7t7qXTDJR05QY9YRM+UQQ8jZIlWjwVDXoWH+d7Dr8Ay3vson89mu5j35b</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEJj/euA7Zgo5jdLxC+ZY0hobPns/WO7e6l0wyUdOUGPWETPlEEPI2SJVo8FQ16Fh/new6/AMt77KJ/PZruY9+Ww==</string>
    <int name="version" value="10" />
</map>
